body {
    margin:0px;
    padding:0px;
    height:100vh;
    display: flex;
    flex-wrap: wrap;
    background-color: whitesmoke;
    

}
.body {
    margin-top: 50px;
    margin-left: 50px;
    width: 14%;
    height: 30.5%;
    border: 5px solid gray;
    border-radius: 10px;
    color:gray;
    display: flex;
    flex-direction: column;
   
    

}
.container {
    background-color: orange;
    
}
   
 